/*     357665 : 탭 버튼 이미지      */
.tab_info__357665__ {display:table;width:100%}
.tab_info__357665__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__357665__ {max-width:100%}
.img__357665__ * {box-sizing:border-box}
.img__357665__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__357665__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__357665__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__357665__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__357665__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__357665__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__357665__ > a {height:60px;}
	.img__357665__.on > a:before {height:4px;}
	.img__357665__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     357675 : 탭 버튼 이미지      */
.tab_info__357675__ {display:table;width:100%}
.tab_info__357675__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__357675__ {max-width:100%}
.img__357675__ * {box-sizing:border-box}
.img__357675__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__357675__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__357675__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__357675__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__357675__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__357675__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__357675__ > a {height:60px;}
	.img__357675__.on > a:before {height:4px;}
	.img__357675__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     357685 : 탭 버튼 이미지      */
.tab_info__357685__ {display:table;width:100%}
.tab_info__357685__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__357685__ {max-width:100%}
.img__357685__ * {box-sizing:border-box}
.img__357685__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__357685__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__357685__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__357685__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__357685__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__357685__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__357685__ > a {height:60px;}
	.img__357685__.on > a:before {height:4px;}
	.img__357685__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     357695 : 탭 버튼 이미지      */
.tab_info__357695__ {display:table;width:100%}
.tab_info__357695__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__357695__ {max-width:100%}
.img__357695__ * {box-sizing:border-box}
.img__357695__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__357695__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__357695__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__357695__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__357695__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__357695__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__357695__ > a {height:60px;}
	.img__357695__.on > a:before {height:4px;}
	.img__357695__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     357705 : 탭 컨텐츠 블록 설정      */
.block_option__357705__ {display:table;width:100%}
.block_option__357705__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     357715 : 이미지      */
.img__357715__ {max-width:100%}
.img__357715__ * {box-sizing:border-box}
.img__357715__ a {display:block;vertical-align:top}
.img__357715__ img {width:1920px;vertical-align:top}

/*     357725 : 이미지      */
.img__357725__ {max-width:100%}
.img__357725__ * {box-sizing:border-box}
.img__357725__ a {display:block;vertical-align:top}
.img__357725__ img {width:1920px;vertical-align:top}

/*     357735 : 이미지      */
.img__357735__ {max-width:100%}
.img__357735__ * {box-sizing:border-box}
.img__357735__ a {display:block;vertical-align:top}
.img__357735__ img {width:1920px;vertical-align:top}

/*     357745 : 이미지      */
.img__357745__ {max-width:100%}
.img__357745__ * {box-sizing:border-box}
.img__357745__ a {display:block;vertical-align:top}
.img__357745__ img {width:1920px;vertical-align:top}

/*     357755 : 이미지      */
.img__357755__ {max-width:100%}
.img__357755__ * {box-sizing:border-box}
.img__357755__ a {display:block;vertical-align:top}
.img__357755__ img {width:1920px;vertical-align:top}

/*     404465 : 이미지      */
.img__404465__ {max-width:100%}
.img__404465__ * {box-sizing:border-box}
.img__404465__ a {display:block;vertical-align:top}
.img__404465__ img {width:1920px;vertical-align:top}

/*     404455 : 이미지      */
.img__404455__ {max-width:100%}
.img__404455__ * {box-sizing:border-box}
.img__404455__ a {display:block;vertical-align:top}
.img__404455__ img {width:1920px;vertical-align:top}

/*     404445 : 이미지      */
.img__404445__ {max-width:100%}
.img__404445__ * {box-sizing:border-box}
.img__404445__ a {display:block;vertical-align:top}
.img__404445__ img {width:1920px;vertical-align:top}

/*     357765 : 이미지      */
.img__357765__ {max-width:100%}
.img__357765__ * {box-sizing:border-box}
.img__357765__ a {display:block;vertical-align:top}
.img__357765__ img {width:1920px;vertical-align:top}

/*     357775 : 이미지      */
.img__357775__ {max-width:100%}
.img__357775__ * {box-sizing:border-box}
.img__357775__ a {display:block;vertical-align:top}
.img__357775__ img {width:1920px;vertical-align:top}

/*     357785 : 이미지      */
.img__357785__ {max-width:100%}
.img__357785__ * {box-sizing:border-box}
.img__357785__ a {display:block;vertical-align:top}
.img__357785__ img {width:1920px;vertical-align:top}

/*     357795 : 탭 컨텐츠 블록 설정      */
.block_option__357795__ {display:table;width:100%}
.block_option__357795__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     357805 : 이미지      */
.img__357805__ {max-width:100%}
.img__357805__ * {box-sizing:border-box}
.img__357805__ a {display:block;vertical-align:top}
.img__357805__ img {width:1920px;vertical-align:top}

/*     357815 : 이미지      */
.img__357815__ {max-width:100%}
.img__357815__ * {box-sizing:border-box}
.img__357815__ a {display:block;vertical-align:top}
.img__357815__ img {width:1920px;vertical-align:top}

/*     404545 : 이미지      */
.img__404545__ {max-width:100%}
.img__404545__ * {box-sizing:border-box}
.img__404545__ a {display:block;vertical-align:top}
.img__404545__ img {width:1920px;vertical-align:top}

/*     404535 : 이미지      */
.img__404535__ {max-width:100%}
.img__404535__ * {box-sizing:border-box}
.img__404535__ a {display:block;vertical-align:top}
.img__404535__ img {width:1920px;vertical-align:top}

/*     357825 : 이미지      */
.img__357825__ {max-width:100%}
.img__357825__ * {box-sizing:border-box}
.img__357825__ a {display:block;vertical-align:top}
.img__357825__ img {width:1920px;vertical-align:top}

/*     357835 : 이미지      */
.img__357835__ {max-width:100%}
.img__357835__ * {box-sizing:border-box}
.img__357835__ a {display:block;vertical-align:top}
.img__357835__ img {width:1920px;vertical-align:top}

/*     357845 : 이미지      */
.img__357845__ {max-width:100%}
.img__357845__ * {box-sizing:border-box}
.img__357845__ a {display:block;vertical-align:top}
.img__357845__ img {width:1920px;vertical-align:top}

/*     357855 : 이미지      */
.img__357855__ {max-width:100%}
.img__357855__ * {box-sizing:border-box}
.img__357855__ a {display:block;vertical-align:top}
.img__357855__ img {width:1920px;vertical-align:top}

/*     357865 : 탭 컨텐츠 블록 설정      */
.block_option__357865__ {display:table;width:100%}
.block_option__357865__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     357875 : 이미지      */
.img__357875__ {max-width:100%}
.img__357875__ * {box-sizing:border-box}
.img__357875__ a {display:block;vertical-align:top}
.img__357875__ img {width:1920px;vertical-align:top}

/*     357885 : 이미지      */
.img__357885__ {max-width:100%}
.img__357885__ * {box-sizing:border-box}
.img__357885__ a {display:block;vertical-align:top}
.img__357885__ img {width:1920px;vertical-align:top}

/*     404605 : 이미지      */
.img__404605__ {max-width:100%}
.img__404605__ * {box-sizing:border-box}
.img__404605__ a {display:block;vertical-align:top}
.img__404605__ img {width:1920px;vertical-align:top}

/*     404595 : 이미지      */
.img__404595__ {max-width:100%}
.img__404595__ * {box-sizing:border-box}
.img__404595__ a {display:block;vertical-align:top}
.img__404595__ img {width:1920px;vertical-align:top}

/*     357895 : 이미지      */
.img__357895__ {max-width:100%}
.img__357895__ * {box-sizing:border-box}
.img__357895__ a {display:block;vertical-align:top}
.img__357895__ img {width:1920px;vertical-align:top}

/*     357905 : 이미지      */
.img__357905__ {max-width:100%}
.img__357905__ * {box-sizing:border-box}
.img__357905__ a {display:block;vertical-align:top}
.img__357905__ img {width:1920px;vertical-align:top}

/*     357915 : 이미지      */
.img__357915__ {max-width:100%}
.img__357915__ * {box-sizing:border-box}
.img__357915__ a {display:block;vertical-align:top}
.img__357915__ img {width:1920px;vertical-align:top}

/*     357925 : 탭 컨텐츠 블록 설정      */
.block_option__357925__ {display:table;width:100%}
.block_option__357925__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     357935 : 이미지      */
.img__357935__ {max-width:100%}
.img__357935__ * {box-sizing:border-box}
.img__357935__ a {display:block;vertical-align:top}
.img__357935__ img {width:1920px;vertical-align:top}

/*     357955 : 이미지      */
.img__357955__ {max-width:100%}
.img__357955__ * {box-sizing:border-box}
.img__357955__ a {display:block;vertical-align:top}
.img__357955__ img {width:1920px;vertical-align:top}

/*     357945 : 이미지      */
.img__357945__ {max-width:100%}
.img__357945__ * {box-sizing:border-box}
.img__357945__ a {display:block;vertical-align:top}
.img__357945__ img {width:1920px;vertical-align:top}

/*     404675 : 이미지      */
.img__404675__ {max-width:100%}
.img__404675__ * {box-sizing:border-box}
.img__404675__ a {display:block;vertical-align:top}
.img__404675__ img {width:1920px;vertical-align:top}

/*     404685 : 이미지      */
.img__404685__ {max-width:100%}
.img__404685__ * {box-sizing:border-box}
.img__404685__ a {display:block;vertical-align:top}
.img__404685__ img {width:1920px;vertical-align:top}

/*     357965 : 이미지      */
.img__357965__ {max-width:100%}
.img__357965__ * {box-sizing:border-box}
.img__357965__ a {display:block;vertical-align:top}
.img__357965__ img {width:1920px;vertical-align:top}

/*     357975 : 이미지      */
.img__357975__ {max-width:100%}
.img__357975__ * {box-sizing:border-box}
.img__357975__ a {display:block;vertical-align:top}
.img__357975__ img {width:1920px;vertical-align:top}

/*     357985 : 이미지      */
.img__357985__ {max-width:100%}
.img__357985__ * {box-sizing:border-box}
.img__357985__ a {display:block;vertical-align:top}
.img__357985__ img {width:1920px;vertical-align:top}

